
body{
        margin: 0 0 0 0;
        font-family: Tahoma;
}

.hide{
        display: none;
}

.wrapper_tow_head{
        //min-width: 920px;
        //max-width: 1120px;
        padding-left: 50px;
        padding-right: 50px;
        margin: 0 auto;
        padding-top: 136px;        
}

.wrapper{
        //min-width: 920px;
        //max-width: 1120px;
        padding-left: 50px;
        padding-right: 50px;
        margin: 0 auto;
        padding-top: 90px;        
}


.wrapper_head {
        background-image: url('../img/top_menu_bg.gif');
        height: 62px;
        position: fixed;
        width: 100%;
        z-index: 99;
        /*z-index: 10000;*/
}

.wrapper_head .header{
//        max-width: 1120px;
        margin: 0 auto;
        padding-left: 50px;
        padding-right: 50px;
        
}

.head_menu{
        float: left;
        /* padding-right: 85px; */
        font-size: 14px;
        /* padding-left: 20%; */
        padding-top: 5px;
}

.head_menu ul{
        padding-left: 0px;
}

.head_menu ul li{
        list-style: none;
        float: left;
        padding-right: 6px;
        margin-right: 20px;
        /* padding-left: 20px; */
}

.head_menu a{
        color: #8D98A6;
}

.head_menu a.active{
        color: #C3D2E5;
        text-decoration: none;
        font-size: 18px;
}

.head_out{
        padding-top: 17px;
        /* padding-left: 26px; */
        float: right;      
}

.head_out a{
        margin-left: 41px;
        padding-right: 22px;
        color: #8D98A6;
}

.head_out a.ico{
        background-image: url('../img/log-out.gif');
        background-repeat: no-repeat;
        background-position: 0px 6px;
        margin-left: -10px;
}

.head_out{
        
}

.wrapper_header{
        /* max-width: 1120px; */
        padding-top: 65px;
        margin: 0 auto;
        position: fixed;
        width: 100%;
        /* text-align: center; */
        background-color: #ffffff;
        margin-left: 50px;   
}

.wrapper_header input{
      
        width: 150px;
        height: 30px;
        margin-bottom: 20px;
        padding-right: 10px;
        font-size: 14px;
        padding-left: 10px;
        border: 1px #DEDEDE solid;
        margin-right: 10px;
        margin-top: 15px;          
}

.element_anketa input[type=text]{      
        width: 300px;
        height: 30px;
        /* margin-bottom: 20px; */
        padding-right: 10px;
        font-size: 13px;
        padding-left: 10px;
        border: 1px #DEDEDE solid;
        margin-right: 10px;
        /* margin-top: 15px; */        
}

.element_anketa input[type=password]{      
        width: 300px;
        height: 30px;
        /* margin-bottom: 20px; */
        padding-right: 10px;
        font-size: 13px;
        padding-left: 10px;
        border: 1px #DEDEDE solid;
        margin-right: 10px;
        /* margin-top: 15px; */        
}


.wrapper_header button{
        height: 34px;
        width: 150px;
        background-color: #CFE5E5;
        border: 0px;
        color: #147070;
        text-decoration: underline;
        margin-left: 1014px;
        margin-top: -67px;
        position: absolute;
}

.wrapper_header form{
          width: 655px;
}

.element_anketa button, .element_anketa2 {
        height: 32px;
        width: 200px;
        background-color: #CFE5E5;
        border: 0px;
        color: #147070;
        margin-right: 10px;
        font-size: 14px;
        cursor:pointer;
}

.element_anketa p{
        font-size: 16px;
        color: black;
}

.horizont_line{
        background-image: url('../img/top_line.gif');
        height: 12px;
        width: 100%;
        margin-left: -50px;   
        margin-top: -18px;        
}

.uslugi .horizont_line{
        height: 4px;
        margin-top: 15px;        
}

.title_table{
        font-size: 18px;
}


.count_items_table{
        float: right;
        color: #858585;
}

.count_items_table span.active{
        margin-left: 15px;
}

.count_items_table a{
        color: #8FDADA;
        text-decoration: none;
        border-bottom: 1px dashed #8FDADA;  
        margin-left: 15px;
}


.width_100 ,.width_100 a {
        width: 100%;
        text-align: center;
        color: #858585;
        margin-top: 20px;
        border-spacing: 0;
}
.width_100.float_left{
        text-align: left;
}

.width_100 th{
        font-weight: normal;
        background-color: #E1F2F2;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
	width:15%;
}
.width_100 th:first-child { width: 4%; }
.width_100 th text{
        text-decoration: none;
        border-bottom: 1px dashed #8FDADA;
}

.width_100 td{
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
        
}

.width_100 tr{
        background-color: #F2F2F2;
        
}

.width_100 tr:nth-child(even) td{
        background-color: #FFFFFF;
}

.width_60 ,.width_60 a {
        width: 50%;
        text-align: center;
        color: #858585;
        margin-top: 20px;
        border-spacing: 0;
}

.width_60 th{
        font-weight: normal;
        background-color: #E1F2F2;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
}

.width_60 th text{
        text-decoration: none;
        border-bottom: 1px dashed #8FDADA;
}

.width_60 td{
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 14px;
        
}

.width_60 tr{
        background-color: #F2F2F2;
        
}

.width_60 tr:nth-child(even) td{
        background-color: #FFFFFF;
}


.pagination{
        text-align: center;
        margin-top: 50px;        
}

.pagination a{
        background-color: #E6F2F2;
        color: #333333;
        padding: 8px 10px 10px 10px;
}

.pagination a:hover{
        background-color: #B8D9D9;
}

.pagination a.active{
        text-decoration: none;
        background-color: #FAFAFA;
}

.element_anketa{
        margin-top: 15px;
        font-size: 14px;
        color: #666666;        
}
  
input[type=radio]{
  background-image: url('../img/log-out.gif');
  background-repeat: no-repeat;
  background-position: 0px -279px;        
}

.date_time{
       width: 90px !important; 
}

.new-select-style-wpandyou {
        
        border: 1px solid #CCC;
        overflow: hidden;
        height: 30px;
        background: url(../img/select_pad.gif) no-repeat right #DDD;
        width: 166px;
        margin-left: 661px;
        margin-bottom: -143px;
        margin-top: 10px;   
        /*border: 1px solid #CCC;
        overflow: hidden;
        height: 32px;
        background: url(../img/select_pad.gif) no-repeat right #DDD;
        width: 148px;

        margin-left: 748px;
        margin-top: -66px;        */
}

.new-select-style-wpandyou_second{
        border: 1px solid #CCC;
        overflow: hidden;
        height: 31px;
        background: url(../img/select_pad.gif) no-repeat right #DDD;
        width: 148px;
        margin-left: 846px;
        margin-top: 111px;
        margin-bottom: -47px;
        //margin-bottom: -79px;        
        /*border: 1px solid #CCC;
        overflow: hidden;
        height: 32px;
        background: url(../img/select_pad.gif) no-repeat right #DDD;
        width: 148px;
        
        margin-left: 914px;
        margin-top: -33px;        */
}

.new-select-style-wpandyou_second select {
        background: transparent;
        height: 32px;
        /* margin-bottom: 12px; */
        font-size: 12px;
        /* font-family: roboto-regular; */
        border: 0px;
        padding-left: 5px;
        -webkit-appearance: none;
        width: 200px;
        float: left;
        color: #707070;
}


.new-select-style-wpandyou-anceta{
        border: 1px solid #CCC;
        overflow: hidden;
        height: 32px;
        background: url(../img/select_pad.gif) no-repeat right #DDD;
        width: 200px;
        
        margin-left: 240px;
        margin-top: -22px;        
}



.new-select-style-wpandyou-anceta select {
        background: transparent;
        height: 32px;
        /* margin-bottom: 12px; */
        font-size: 12px;
        /* font-family: roboto-regular; */
        border: 0px;
        padding-left: 5px;
        -webkit-appearance: none;
        width: 200px;
        float: left;
        color: #707070;
}
.currency {
width: 85px;margin-left: 309px;margin-top: -30px;height: 28px;
}

.new-select-style-wpandyou select {
        background: transparent;
        height: 32px;
        /* margin-bottom: 12px; */
        font-size: 12px;
        /* font-family: roboto-regular; */
        border: 0px;
        padding-left: 5px;
        -webkit-appearance: none;
        width: 166px;
        float: left;
        color: #707070;
}

.file_button{
        margin-left: 110%;
        margin-top: -22px;
        vertical-align: middle;
		width: 200px;
}

.uslugi , .anketa , garantii{
        margin-top: 30px;
}

.uslugi .element_anketa{
        height: auto;
        -vertical-align: middle;
        -padding: 2em 0;
        width: 46%;
}

.tabs_wrap{
        width: 100%;
        border-bottom: 1px double #DEDEDE;
        padding: 0px 0 9px;
        z-index: 1;
        margin-bottom: 20px;
}

.tabs_wrap a{
        text-decoration: none;
        background-color: #F2F2F2;
        padding: 10px 10px 10px 10px;
        color: #666666;
        display: inline-block;
        position: relative;
        text-align: center;
        cursor: pointer;
        z-index: 2;
        bottom: -10px;
        border-bottom: 1px double #DEDEDE;
}

.tabs_wrap a.active{
        background-color: #FFFFFF;
        background: #fff;
        border: 1px double #DEDEDE;
        border-bottom: none;
        cursor: default;
        z-index: 1000;
        bottom: -11px;
}

.grafic{
        float: right;
}

.auto{
        background-color: #CFE5E5;
}

.auto_new{
        background-color: #FFF;
}

.window{
        background-color: #fff;
        width: 235px;
        margin: 14% 0% 0% 39%;
        padding: 1px 18px 25px 25px;
}

.error-text{
        color: red;
}

.window .element_anketa input{
        width: 205px;
}
.window .element_anketa input[type=radio]{
		width:auto;
}
.window a{
        color: #666666;
        padding-right: 5px;
}


.window button{
        width: 227px;
        
}

.window p{
        font-size: 18px;
}

.requared_empty{
        border-color: red !important;
        color: red !important;
}

.element_title{
        margin-top: 30px;
}

.message-type-ok{
        color: green;
}

.file_url{
        margin-left: 155%;
        margin-top: -19px;
}

.popup-rgba {
        position: fixed;
        background: url(../img/popup-rgba.png);
        width: 100%;
        height: 100%;
        z-index: 600;
        display: none;
}

.popup-tovar-zoom-main {
        position: absolute;
        width: 351px;
        height: 197px;
        border: 1px dotted #fff;
        left: 50%;
        margin-left: -180px;
        display: none;
        box-shadow: 0 0 120px 0 rgba(255,255,255,.7);
        top: 30%;
}

.popup-tovar-zoom-inner {
        border: 2px solid transparent;
}

.popup-tovar-zoom {
        background: #fff;
        width: 326px;
        height: 180px;
        position: relative;
        padding: 13px 6px 0px 16px;
        text-align: center;
}

.close-form {
        position: absolute;
        width: 32px;
        height: 32px;
        background: url(../img/close-popup.png) no-repeat center center;
        right: 0;
        top: 0;
        z-index: 100;
}
.popup-tovar-zoom.delete{
        width: 270px !important;
        height: 106px !important;
}

.popup-tovar-zoom-main.popup_delete{
        width: 296px !important;
        height: 123px !important;
}

.popup-tovar-zoom-main.popup_add_user{
        height: 343px !important;
}

.popup-tovar-zoom.add_user{
        height: 325px !important;
}

.sort_me.active{
        color: black !important;
}

.zayavka-status {
	font-size: 14px;
	color: #858585;
	font-weight: bold;
	text-align: left;
    color: green;
}
/*
.b-login__panel {
    border: 1px solid #ddd;
    min-height: 400px;
    padding: 0;
    position: relative;
}
.b-login__wrap__inner {
    display: table-cell;
}
@media (min-width: 1200px){
.container {
    width: 1170px;
}
}
.container.b-login__wrap {
    display: table;
    height: 80vh;
	max-width: 1010px;
	    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.b-login__wrap .b-login__wrap__inner .panel.b-login {
    margin-top: 160px;
    border-radius: 0;
    box-shadow: 0 0 0 transparent;
    border-color: transparent;
    /*opacity: 0;*//*
    transition: opacity .6s linear;
}
.b-login__title {
    background-color: #fff;
    color: #342c2c;
    letter-spacing: .5px;
    margin: 40px 20px 0;
    padding: 26px 20px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
.b-login__title span {
    font: 500 20px/1.2 Roboto;
    display: inline-block;
    border-bottom: 2px solid #e7353b;
    border-bottom-color: #e8282e;
    padding-bottom: 3px;
}
.auto_new .b-form__btn .btn-primary, .auto_new .btn-primary {
    background: #5f8eae;
    border: 3px solid #5f8eae;
    border-radius: 0!important;
    box-shadow: 0 0 0 transparent!important;
    color: #fff;
    display: block;
    font: 400 16px/1.2 Roboto;
    letter-spacing: 1px;
    margin: 0 auto 32px;
    width: 89.4%!important;
    padding: 12px 14px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    text-shadow: 0 0 1px rgba(0,0,0,.1)!important;
    transition: all .2s ease;
}
.b-dropdown .btn-primary:hover {
    border-color: #5f8eae;
}
.b-dropdown:not(._active) .btn-primary:hover {
    background: #5f8eae;
    color: #fff;
}
.auto_new .b-dropdown .btn-primary.js-dropdown-toggle {
    margin-bottom: 0;
}
.b-login__panel .b-dropdown .b-dropdown-menu {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 37px;
    margin-right: 37px;
    border: 1px solid #ddd;
}
.login .b-dropdown-menu._ptb0 {
    padding: 0!important;
}
.login .b-dropdown._mb0 {
    margin-bottom: 0!important;
}
.login .btn-success {
    background: #fff;
    border: none;
    border-top: 1px solid #ddd;
    border-radius: 0!important;
    box-shadow: 0 0 0 transparent!important;
    color: #333;
    display: block;
    font: 400 13px/1.2 Roboto;
    letter-spacing: 1px;
    margin: 0;
    padding: 12px 14px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    text-shadow: 0 0 1px rgba(0,0,0,.1)!important;
    transition: all .2s ease;
}
.b-login__panel .b-dropdown .b-dropdown-menu .b-dropdown-menu {
    margin-left: 20px;
    margin-right: 20px;
}
.login .b-dropdown-menu._nobrd {
    border: none!important;
}
.b-login__panel .b-dropdown .b-dropdown-menu {
    padding-top: 20px;
    padding-bottom: 20px;
}
.b-form._auth, .login form {
    position: relative;
}
.login form fieldset {
    background: #fff;
    padding: 0;
	border: none!important;
	margin: 0;
	min-width: 0;
}
.login .form-group__field {
    border: 1px solid #beccd5;
    padding-left: 6px;
    padding-right: 166px;
    position: relative;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.login .form-group__field input {
    border: 0;
}
.form-control:focus {
    outline: 0;
}
.form-group .form-control {
    background: #fff;
    border-color: #d3e7eb;
    color: #a0a4a7;
    border-width: 1px;
    box-shadow: 0 0 0 transparent;
    height: 38px;
    padding: 10px 12px;
}
.login .form-group__field:before {
    content: 'на fintender.ru';
    color: #8da1ae;
    margin-top: -8px;
    font-size: 12px;
    letter-spacing: 1px;
    display: inline-block;
    position: absolute;
    right: 14px;
    text-transform: uppercase;
    top: 50%;
}
.login .form-group__field:after {
    content: '*';
    color: red;
    margin-top: -5px;
    font-size: 20px;
    display: inline-block;
    position: absolute;
    right: 134px;
    text-transform: uppercase;
    top: 50%;
}
.form-group {
    margin-bottom: 23px;
	position:relative;
	margin-bottom: 15px;
}
.b-form__btn a {
    color: #4275b8;
    display: inline-block;
    margin: 3px 0 0;
}
.b-form__btn a:hover {
    text-decoration: none;
}
.b-login__btn {
    background: #82c0ef!important;
    border: none!important;
    color: #444;
    display: block;
    font: 500 14px/18px Roboto,PTSans,Tahoma;
    height: 28px;
    letter-spacing: 1px;
    margin: 0 auto 28px;
    transition: all .2s ease;
    width: 400px;
}
.b-form__btn input {
    border: 1px solid #ff4c4c;
    float: right;
    margin-right: 2px;
    margin-bottom: 0;
    padding: 4px 10px;
    width: 120px;
}
.arrow .fa {
    background: #5f8eae;
    border: 2px solid #5f8eae;
    display: block;
    color: #fff;
    line-height: 46px;
    height: 45px;
    margin-top: -9px;
    right: -1px;
    padding-right: 13px;
    position: absolute;
    text-align: right;
    top: 6px;
    width: 28px;
}
.login .btn-success .fa {
    background: transparent;
    border: transparent;
    color: #5d5d5d;
}
.login .b-dropdown .btn-primary.js-dropdown-toggle._active .fa {
    transform: rotate(90deg);
}
.login .btn-success._active .fa {
    top: 2px;
}
.login .btn-success._active .fa {
    transform: rotate(90deg);
}
.fa {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    text-decoration: none!important;
}
.b-login__ban {
    background: url(/Content/styles/images/bg-fin-ban2.png) no-repeat 50% 0;
    display: none;
    color: #fff;
    height: 110px;
    margin: 0 36px 40px;
    text-align: right;
}
.b-login__btn._auth:hover, .b-login__btn:hover {
    background-color: #fff!important;
}
.b-dropdown.js-dropdown {
    margin-bottom: 28px;
}
.login .btn-success._active {
    background: #deecf5;
}
@media (min-width: 1200px)
{
.col-lg-3 {
    width: 25%;
	float:left;
}
.col-lg-9 {
    width: 75%;
	float:left;
}
}
.g-clearfix {
    display: block;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.panel.panel-default .control-label {
    text-align: left;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}
.control-label label {
    font-weight: normal;
}
.g-clearfix {
    display: block;
}
.g-clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.b-cabinet__radio-wrap em {
    background: #fff;
    border: 2px solid #a4c4a4;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin-right: 5px;
    font-size: 13px;
    position: relative;
    width: 12px;
}
.login .b-cabinet__radio-wrap em {
    border: 2px solid #5f8eae;
}
.b-cabinet__radio-wrap {
    padding-right: 16px!important;
}
.login .b-cabinet__radio-wrap input[type=radio]+em:before, .login .b-cabinet__radio-wrap input[type=radio]+span+em:before {
    background: #5f8eae;
    height: 6px;
    left: 2px;
    top: 1.5px;
    width: 5px;
}
.b-cabinet__radio-wrap input[type=radio]+em:before, .b-cabinet__radio-wrap input[type=radio]+span+em:before {
    content: '';
    display: block;
    background: #3d7b3d;
    border-radius: 50%;
    height: 6px;
    left: 1px;
    text-align: center;
    line-height: 18px;
    opacity: 0;
    position: absolute;
    top: 1px;
    width: 6px;
    transition: all .1s ease-in-out;
}*/